--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: FastRI::Util#change_query_method_type
is_singleton: false
name: change_query_method_type
params: (query)
visibility: public
